/*
 * Raima Database Manager
 *
 * Copyright (c) 2012 Raima Inc.,  All rights reserved.
 *
 * EXAMPLE - perf09
 *
 * This is the DDL (Database Definition Language) for a simple Bill of 
 * Materials database.  This version uses relation style idexes for 
 * relationships instead of sets.
 */

database perf09_db {
    data file "perf09_db.d01" contains simple;
    key file  "perf09_db.k01" contains id;

    record simple {
        unique key int32_t id;
        int32_t int_col;
    }
}
