#ifndef PERF09_DB_H
#define PERF09_DB_H
/*lint ++flb */

/* Raima Database Manager 12.0.0.1000 */

/*
 * Raima Database Manager
 *
 * Copyright (c) 2012 Raima Inc.,  All rights reserved.
 *
 * EXAMPLE - perf09
 *
 * This is the DDL (Database Definition Language) for a simple Bill of 
 * Materials database.  This version uses relation style idexes for 
 * relationships instead of sets.
 */


/* database perf09_db record/key structure declarations */

struct simple {
   int32_t id;
   int32_t int_col;
};

/* record, field and set table entry definitions */

/* File Id Constants */

/* Record Name Constants */
#define SIMPLE 10000

/* Field Name Constants */
#define ID 0L
#define INT_COL 1L

/* Set Name Constants */

/* Field Sizes */
#define SIZEOF_ID 4
#define SIZEOF_INT_COL 4

/*lint --flb */
#endif    /* PERF09_DB_H */
